package kindle.test.jni;

public interface IJniLibrary {
	public boolean isGreaterThan100(String number);
	public String converCase(boolean b, String text);
	public String add5Numbers(int b1,int b2,int b3,int b4,int b5);
}
